<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="MissingTranslation">
    <string name="app_name">油站自助支付</string>

    <!-- common -->
    <string name="blank"> </string>
    <string name="start">开始</string>
    <string name="confirm">确认</string>
    <string name="cancel">取消</string>
    <string name="go">前往</string>
    <string name="exit">退出</string>
    <string name="back">后退</string>
    <string name="homepage">首页</string>
    <string name="success">成功</string>
    <string name="finish">完成</string>
    <string name="refresh_success">刷新成功</string>

    <string name="fail_behave_reason">%1$s失败：%2$s</string>

    <string name="might_take_minutes">这可能需要花费一些时间，请您耐心等待。</string>

    <!-- login -->
    <string name="account_name">账号名</string>
    <string name="password">密码</string>
    <string name="login">登录</string>
    <string name="fail_refresh_login">刷新 LoginToken 失败，请重新登录</string>

    <!-- preference -->
    <string name="preference">应用设置</string>
    <string name="check_preference">检查应用设置</string>
    <string name="back_desktop">退回桌面</string>

    <!-- network -->
    <string name="response_null">响应为空</string>
    <string name="network_error_host_error">网络异常或者域名不正确</string>
    <string name="data_null">数据为空</string>
    <string name="fail_request">请求失败</string>
    <string name="network_error">网络异常</string>
    <string name="network_none">暂无网络</string>


    <string name="fail_operate">操作失败</string>
    <string name="in_login">登录中&#8230;</string>
    <string name="in_loading">加载中&#8230;</string>
    <string name="login_fail_reason">登录失败：%1$s</string>
    <string name="login_fail">登录失败</string>
    <string name="login_tip">登录提示</string>
    <string name="login_tip_detail">请先登录</string>
    <string name="input_not_right">填写数据不正确</string>
    <string name="return_data_error">请求返回数据不正确</string>
    <string name="account_name_password_error">账号名或密码错误</string>
    <string name="bu_null">BU值为空</string>
    <string name="req_fail">请求失败</string>
    <string name="fail_save_file">保存文件失败</string>
    <string name="tip_wait">请稍候</string>
    <string name="tip_opt_fail">操作失败</string>
    <string name="data_refresh">数据已刷新</string>

    <string name="device_info">设备信息</string>
    <string name="device_hardware_sn">设备硬件编码</string>
    <string name="device_sn">设备SN编码</string>
    <string name="cloud_info">云端服务器信息</string>
    <string name="hint_cloud_info">请填写「云端服务器信息」，格式参考「http://ipos.biz」</string>
    <string name="hint_port_input">请填写「端口号」数值</string>
    <string name="hint_ip_input">请填写「IP地址」，形如「192.168.1.1」</string>
    <string name="cloud_domain">云端服务器域名</string>
    <string name="port_auth">认证端口</string>
    <string name="port_trx">交易端口</string>
    <string name="port_config">配置端口</string>
    <string name="port_assets">资源端口</string>
    <string name="middle_info">中控信息</string>
    <string name="workstation_id">workstationId</string>
    <string name="fuel_info">加油信息</string>
    <string name="ip_address">IP地址</string>
    <string name="port">端口</string>
    <string name="not_set">未设置</string>

    <string name="select_search">请选择加油支付</string>
    <string name="select_oil">选择油品</string>
    <string name="select_nozzle">选择枪号</string>
    <string name="mini_program">微信小程序二维码</string>
    <string name="attention">注意</string>
    <string name="device_num_is">设备编码：%1$s</string>
    <string name="version_is">版本号：%1$s</string>

    <string name="connect_fail_reason">连接中控系统异常：%1$s</string>
    <string name="fail_get_nozzle">获取枪油品信息失败</string>
    <string name="connect_timeout">连接中控超时</string>
    <string name="connect_fail">连接失败</string>
    <string name="wrong_fusion_address">中控地址信息错误</string>
    <string name="go_check_fusion">前往检查中控信息</string>
    <string name="go_check_fuel">前往检查加油信息</string>
    <string name="retry_login">重试登录</string>

    <string name="query_by_nozzle">请选择枪号查询</string>
    <string name="select_pay_order">请选择支付加油订单</string>
    <string name="select_pay_type">请选择支付方式</string>
    <string name="pay_by_qr">付款码扫描支付</string>
    <string name="pay_by_ali_face">支付宝刷脸支付</string>
    <string name="fail_get_order">获取订单失败</string>
    <string name="fail_get_order_detail">获取订单详情失败</string>
    <string name="nozzle_name">%1$s号枪</string>
    <string name="amount_rmb">￥%1$s</string>
    <string name="volume_l">%1$sL</string>

    <string name="fail_pay">支付失败</string>
    <string name="wrong_order_info">订单信息错误</string>
    <string name="in_process_order">正在处理订单&#8230;</string>
    <string name="in_get_order">正在获取最新的订单数据&#8230;</string>
    <string name="fail_unlock_order">解锁订单失败</string>
    <string name="unlock_order_success">解锁订单成功</string>
    <string name="fail_clear_order">消单失败</string>
    <string name="fail_lock_order">锁单失败</string>
    <string name="unlock_order">解锁订单</string>
    <string name="lock_order">锁定订单</string>
    <string name="fail_get_pay_param">获取支付配置信息失败</string>
    <string name="no_unpaid_order">没有待支付的订单</string>
    <string name="fail_get_accumulation">获取累计数信息失败</string>
    <string name="order_info_oil">油品：%1$s</string>
    <string name="order_info_volume">数量：%1$sL</string>
    <string name="order_info_time">时间：%1$s</string>
    <string name="plz_scan">请将付款码对准下方的 「<b>扫描器</b>」</string>
    <string name="plz_scan_again">请重新扫码支付</string>
    <string name="make_cloud_order">生成云订单</string>
    <string name="amount_with_discount">加油金额 ￥%1$s，已优惠 ￥%2$s</string>
    <string name="amount_pay">需付金额 ￥%1$s</string>
    <string name="in_pay">订单支付中&#8230;</string>
    <string name="order_lock_by_other">订单已被其他渠道锁定</string>
    <string name="cant_unlock_others">不能解锁其它设备锁定的订单</string>

    <string name="init_scanner">初始化扫描器</string>
    <string name="plz_check_scanner">请检查扫描器是否连接正常</string>
    <string name="plz_correct_pay_code">请扫描正确的支付宝付款码</string>
    <string name="pay_result_success_tip_1">%1$d 号枪 <span style="color: #FF5722;">%2$s元</span> 支付成功</string>
    <string name="pay_result_success_tip_2">请取打印小票，并交给加油员哦!</string>
    <string name="pay_order_is">支付订单号：%1$s</string>
    <string name="pay_success">支付成功</string>

    <string name="fail_init_printer">初始化打印机失败</string>
    <string name="fail_print">打印失败</string>
    <string name="fail_print_again">小票打印失败，请尝试重新打印</string>
    <string name="reprint">重新打印</string>

    <!-- 版本迭代 -->
    <string name="check_update">检查更新</string>
    <string name="find_new_version">发现新版本</string>
    <string name="new_version">新版本 %1$s 信息</string>
    <string name="in_check_update">检查更新中</string>
    <string name="no_update_version">无可更新版本</string>
    <string name="current_version_is_latest">当前版本已是最新版本</string>
    <string name="in_download">下载中</string>
    <string name="download_done">下载已完成</string>
    <string name="download_fail">下载失败，请在网络畅通的情况下重试</string>
    <string name="download_pause_no_network">设备无网络链接，下载已暂时停止</string>
    <string name="download_pause">下载已暂时停止，请检查网络是否正常</string>
    <string name="download_progress">已下载：%1$s%%</string>
    <string name="click_close">点击关闭</string>
    <string name="cancel_update">取消升级</string>
    <string name="cant_find_local_file">未找到本地文件</string>
    <string name="reinstall">重新安装</string>
    <string name="retry">重新尝试</string>
    <string name="invalid_version_file">错误的远程版本文件</string>

    <!-- Fusion -->
    <string name="fusion_in_connect">正在连接 Fusion…</string>
    <string name="reconnect">重新连接</string>
    <string name="reconnect_fusion_tip">与 Fusion 的连接似乎不太稳定，正常尝试重连…</string>
    <string name="connect_fusion_success">连接 Fusion 成功</string>
    <string name="disconnect_fusion">无法连接到 Fusion</string>
    <string name="fusion_login_failed">登录到 Fusion 失败…</string>
    <string name="in_login_fusion">正在登录到 Fusion 中…</string>
    <string name="in_get_fuel">正在获取油品信息…</string>
    <string name="get_fuel_failed">获取油品信息失败</string>
    <string name="get_fuel_success">获取油品信息成功</string>

    <string name="format_date">yyyy-MM-dd HH:mm:ss</string>

    <string name="toastSuccess">✔️ %1$s</string>
    <string name="toastFail">❌️ %1$s</string>
    <string name="toastWarn">⚠️ %1$s</string>
    <string name="toastInfo">ℹ️ %1$s</string>

    <string name="example_format_date">2020–12–25 12:25:00</string>
    <string name="example_date_hms">12:25:00</string>
    <string name="example_nozzle_name">4号枪</string>
    <string name="example_company_name">托肯恒山科技有限公司</string>
    <string name="example_num">60</string>
    <string name="example_oil">98#</string>
    <string name="example_amount">￥1938.12</string>
    <string name="example_volume">730.21L</string>
</resources>